<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-datatransport:17.0.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/07e621e8180277bd474db358e2617c94/jetified-firebase-datatransport-17.0.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/07e621e8180277bd474db358e2617c94/jetified-firebase-datatransport-17.0.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/07e621e8180277bd474db358e2617c94/jetified-firebase-datatransport-17.0.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-datatransport/17.0.3/8c8c8d5417add6218ebf9f99cbf6ae6d4a3b827/firebase-datatransport-17.0.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-datatransport/17.0.3/dd750c76ef9997c99218a81515edd4fffe1e33e1/firebase-datatransport-17.0.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>